Runing in my home I have a 3 Node Proxmox Cluster running VMs and CTs

Basic List of Current VMs
- docker.internal.tgj.services
- pbs.internal.tgj.services
- haos.internal.tgj.services
- omada.internal.tgj.services
- winbows.internal.tgj.services
- gitea-runner.internal.tgj.services
- gns3.inernal.tgj.services
- storage.internal.tgj.services
- media.internal.tgj.services

TGJ-Node-1
```mermaid
flowchart TD
    A[TGJ-NODE-1] 
        A --> B[VMs]
            B --> BA[storage.internal]
                BA --> DA
                BA --> DB
            B --> BB[winbows.internal]
                BB --> DB
            B --> BC[main-vm.swittcorp]
                BC --> DD
            B --> BD[petegregory.net]
                BD --> DD
            B --> BE[pbs.internal]
                BE --> DA
                BE --> DB
                BE --> DD
            B --> BF[docker.internal]
                BF --> DA
                BF --> DB
        A --> C[CTs]
        A --> D[Datastores]
            D --> DA[local-lvm]
            D --> DB[JBOD-LARGER]
            D --> DC[R1-SAS]
            D --> DD[R6-SAS]
```
TGJ-Node-2
```mermaid
flowchart TD
    AA[TGJ-NODE-2]
        AA --> AB[VMs]
            AB --> ABA[gitea-runner.internal]
                ABA --> ADA
            AB --> ABB[gns3.internal]
                ABB --> ADA
            AB --> ABC[pterodactyl.internal]
                ABC --> ADA
        AA --> AC[CTs]
            AC --> ACA[media.internal]
                ACA --> ADA
        AA --> AD[Datastores]
            AD --> ADA[local-lvm]
```
TGJ-Node-3
```mermaid
flowchart TD
    AAA[TGJ-NODE-3]
        AAA --> AAB[VMs]
            AAB --> AABA[omada.internal]
                AABA --> AADA
            AAB --> AABB[haos.internal]
                AABB --> AADA
        AAA --> AAC[CTs]
        AAA --> AAD[Datastores]
            AAD --> AADA[local-lvm]
```